@charset "utf-8";
/*
Powered by ly200.com		http://www.ly200.com
广州联雅网络科技有限公司		020-83226791
font-size
12px 0.075rem
14px 0.0875rem
16px 0.1rem
18px 0.1125rem
20px 0.125rem
22px 0.1375rem
24px 0.15rem
26px 0.1625rem
28px 0.175rem
30px 0.1875rem
32px 0.2rem
*/
body{background:#fff; font-family:Arial, Helvetica, sans-serif; color:#333;}
body *{font-size:0.075rem;} /* 兼容Android版的UC */
.wrapper{width:100%; max-width:640px; margin:0 auto; overflow:hidden;}
.wrapper:after,.wrapper:before{display:table; content:'';}
.wrapper:after{clear:both;}

header{height:0.4875rem;}
header .logo{width:24.0625%; margin-left:3.2812%; height:0.4875rem;}
header aside{margin-top:0.14375rem; width:36.5625%}
header aside .fl{margin-left:11.5384%;}
header aside .fl:first-child{margin-left:0;}
header aside .i0{width:13.2478%;}
header aside .i1{width:14.9572%;}
header aside .i2{width:12.8205%;}
header aside .i3{width:15.3846%;}

#detail_top{position:fixed; top:0; width:100%; max-width:100%; z-index:10;}

.goods_search{height:0.54375rem; background:#e1e1e1; display:none;}
.goods_search .form{width:88.75%; margin:0.09375rem auto 0; -webkit-box-sizing:border-box; box-sizing:border-box; background:#fff url(../images/search_btn.jpg) no-repeat 2.5% center; background-size:4.40140845070422%; border-radius:0.05rem; line-height:0.35rem; height:0.35rem; padding-left:8.90625%;}
.goods_search .form .text{background:none; border:none; font-size:.15rem; color:#8e8e93; height:.35rem; line-height:.35rem; width:90%; outline:none;}

footer{}
footer nav{text-align:center; line-height:0.31875rem; padding:0.1rem 0;}
footer nav a{font-size:0.15rem; margin:0 2.78%; white-space:nowrap; word-break:keep-all; color:#666;}
footer section, footer section a{padding:0.10625rem 0; line-height:0.225rem; text-align:center; color:#848181; font-size:0.1125rem; border-top:1px solid #eee;}
footer section a{border:none;}
footer .c_lang{font-size:.125rem; line-height:.2875rem; height:.2875rem; border-top:1px solid #eee; padding:0 3%;}
footer .window_list{position:fixed; top:45%; display:none; width:80%; left:10%; background:rgba(0,0,0,.7); border-radius:.05rem; padding:.1rem 0;}
footer .window_list .c{position:relative; text-align:center; line-height:.25rem;}
footer .window_list .c .close{position:absolute; height:.3rem; width:.3rem; top:-0.23rem; right:-0.13rem; content:''; background:url(../images/close.png) no-repeat center center/75%;}
footer .window_list a{font-size:.15rem; color:#fff;}
footer .window_list a>img{margin-right:5px;}
.to_top{position:fixed; right:0; bottom:-1px; width:15%; display:none; z-index:100;}

.footer_list{border-bottom:1px #ddd solid;}
.footer_list .list{border-top:1px #ddd solid; padding:0 16px 0 15px; height:44px; line-height:44px;}
.footer_list .list .list_left{float:left; width:42%; height:44px; overflow:hidden; font-size:.1125rem;}
.footer_list .list .list_right{float:right; width:58%; height:44px; overflow:hidden;}
.footer_list .list .list_right .txt{float:right; font-size:.1125rem;}
.footer_list .list .sort_down{width:0; height:0; float:right; border-left:5px solid transparent; border-right:5px solid transparent; border-top:7px solid #999; margin:18px -1px 0 7px;}

.footer_menu_bg{background:#fff; padding-top:5px;}
.footer_menu .menu{border-top:1px #ddd solid; height:44px; line-height:44px; position:relative;}
.footer_menu .menu>a{display:block; text-decoration:none; line-height:44px; padding:0 15px; font-size:.1125rem;}
.footer_menu .menu>em, .footer_menu .menu>i{border-width:6px 0 6px 6px; border-style:solid; display:block; position:absolute; top:16px; }
.footer_menu .menu>em{right:14px; z-index:10;}
.footer_menu .menu>i{right:17px; z-index:11;}

.art_title{font-size:.175rem; text-align:center; line-height:.2rem; padding:.1rem;}
.art_content{font-size:.125rem; padding:.1rem 2%; line-height:.1625rem; -webkit-box-sizing:border-box; box-sizing:border-box;}
.art_content *{font-size:.125rem; line-height:.1625rem;}
.oth_art_list{}
.oth_art_list .item{border-top:1px solid #ccc; height:.5rem; line-height:.5rem; -webkit-box-sizing:border-box; box-sizing:border-box; font-size:.125rem; padding-left:2.8125%; color:#333; width:100%; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; background:url(../images/art_arrow.jpg) no-repeat 94.53125% center / 2.65625%;}
.oth_art_list .item a{font-size:.125rem; color:#333; font-weight:bold;}
.info_list{margin-bottom:.1rem;}
.info_list li{line-height:.2rem; border-bottom:1px dotted #ccc;}
.info_list li a{font-size:.125rem; color:#333;}
.info_list li .time{color:#999; font-size:.125rem;}



/*************************** 浮动在线客服 start ***************************/
#float_chat{}
#float_chat .chat_button{width:42px; height:42px; border-radius:5px; overflow:hidden; background-image:url(../images/chat.png); background-repeat:no-repeat; background-position:center center; text-indent:999px; display:block; float:left; position:fixed; top:45%; right:1px; z-index:1000;}
#float_chat .inner_chat{width:90%; position:fixed; left:5%; top:47%; background:rgba(0,0,0,.7); font-size:.1375rem; color:#fff; border-radius:.05rem; text-align:center; line-height:.275rem; padding:.1rem 0 .2rem; margin-top:-0.6rem; text-align:left; display:none; z-index:1001;}
#float_chat .inner_chat .chat_hd{color:#fff; padding:8px 0; line-height:180%; font-size:23px; margin-left:.2rem;}
#float_chat .inner_chat .chat_bd{margin-left:.2rem;}
#float_chat .inner_chat .chat_bd>a{color:#fff; background:url(../images/chat_skype.png) no-repeat left center; text-indent:50px; height:53px; line-height:53px; display:inline-block; font-size:20px;}
#float_chat .inner_chat .chat_close{position:absolute; height:.3rem; width:.3rem; top:-0.13rem; right:-0.13rem; content:''; background:url(../images/close.png) no-repeat center center/75%;}
/*************************** 浮动在线客服 end ***************************/



/*************************** 产品列表页 start ***************************/
.crumb{border:1px #ddd solid; border-radius:3px; text-transform:uppercase; margin:10px 10px 15px; padding:5px 15px; background-color:#f5f5f5; color:#999; font-size:10px; line-height:160%;}
.crumb>a{color:#333; font-size:10px; font-weight:300;}
.crumb>i{padding:0 5px; font-size:10px;}

#filter{height:30px; margin:0 10px;}
.prod_sort>li{float:left; border:1px #ccc solid; height:27px; position:relative;}
.prod_sort>li+li{margin-left:2px;}
.prod_sort>li>a{padding:5px 10px; font-size:12px; color:#333; line-height:1.42857143; display:block;}
.prod_sort>li>a:hover{background-color:#eee;}
.sort_icon{display:inline-block; width:0; height:0; border-left:4px solid transparent; border-right:4px solid transparent; border-top:5px solid #333; margin:0 3px 2px 0;}
.dropdown_menu{position:absolute; top:100%; left:0; float:left; min-width:160px; background:#fff; border:1px #ccc solid; box-shadow:0 6px 12px rgba(0,0,0,.175); -webkit-box-shadow:0 6px 12px rgba(0,0,0,.175); display:none;}
.dropdown_menu>li>a{padding:10px 15px; font-size:12px; font-weight:400; white-space:nowrap; color:#555; display:block; clear:both; line-height:1.42857143;}
.dropdown_menu>li>a:hover{background-color:#eee;}
.dropdown_menu>li>a>i, .sort_price{width:9px; height:11px; margin-left:7px; vertical-align:middle; display:inline-block;}
.sort_icon_arrow{background:url(/static/themes/default/images/global/normal.png) no-repeat -461px -24px;}
.sort_icon_arrow_down{background:url(/static/themes/default/images/global/normal.png) no-repeat -442px -24px; margin-bottom:3px;}
.sort_icon_arrow_up{background:url(/static/themes/default/images/global/normal.png) no-repeat -487px -116px; margin-bottom:3px;}

#modal_box{display:none; overflow:auto; overflow-y:scroll; position:fixed; top:0; right:0; bottom:0; left:0; z-index:1050; outline:0;}
#modal_box .modal_dialog{width:100%; height:100%; margin:0; padding:0; position:relative;}
#modal_box .modal_content{position:relative; background-color:#fff; border:1px solid #999; box-shadow:0 3px 9px rgba(0,0,0,.5); -webkit-box-shadow:0 3px 9px rgba(0,0,0,.5); height:100%; overflow:scroll;}
#modal_box .modal_hd{padding:10px; background-color:#efefef; min-height:16px;}
#modal_box .modal_hd>h4{font-size:16px; line-height:1.42857143;}
#modal_box .modal_hd .close{float:right; font-size:22.5px; font-weight:700; line-height:1; color:#000; text-shadow:0 1px 0 #fff; opacity:.2; filter:alpha(opacity=20); border:0; background:none; cursor:pointer; margin-top:-2px; outline:0; padding:0;}
#modal_box .modal_bd{position:relative; padding:20px; max-height:352px; overflow-x:scroll;}
#modal_box .modal_footer{padding:15px; margin-top:15px; text-align:right; border-top:1px #e5e5e5 solid;}
#modal_box .modal_footer>button{padding:8px 16px; line-height:1.5; font-size:12px;}
#modal_box .modal_footer .btn_default{background-color:#e7e7e7; color:#333; border:1px #dadada solid;}
#modal_box .modal_footer .btn_primary{background-color:#323232; color:#fff; border:1px #4c4c4c solid; margin-left:5px;}
.refine_list>li{position:relative;}
.refine_list>li>i{margin-right:10px; width:11px; height:12px; background:url(/static/themes/default/mobile/images/icon_down.png) no-repeat center center; display:inline-block; margin-bottom:-1px;}
.refine_list>li div{color:#aaa; font-size:10px; max-width:227px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.refine_list>li.cur>i{transform:rotate(180deg); -moz-transform:rotate(180deg); -webkit-transform:rotate(180deg);}
.refine_list>li.collect{display:none;}
.refine_list ul{padding-left:5px;}
.refine_list li.list{cursor:pointer; display:block; padding:10px 15px; margin-bottom:-1px; background-color:#fff; border:1px #ddd solid; color:#5c5c5c; line-height:1.42857143; font-size:12px;}
.refine_list li.list:hover{background-color:#eee;}
.refine_list em.ns_icon_checkbox{display:inline-block; vertical-align:middle; margin-right:10px; width:12px; height:12px; background-image:url(/static/themes/default/images/global/normal.png); background-repeat:no-repeat; background-position:-347px -24px;}
.refine_list li.current .ns_icon_checkbox{background-position:-325px -24px;}

.overflow_hidden{overflow:hidden; height:100%;}
/*************************** 产品列表页 end ***************************/

/* 会员中心 */
.null{-webkit-animation:null .3s 2 0s linear forwards; animation:null .3s 2 0s linear forwards;}
.page_title{line-height:0.3rem; font-size:0.15rem; color:#555; background:#e4e4e4; height:0.3rem; padding-left:3.125%; overflow:hidden;}
.page_title .pos{height:0.3rem; overflow:hidden; width:300%;}
.page_title .pos .column{line-height:0.3rem; font-size:0.15rem; color:#555; height:0.3rem;}
.page_title a{font-size:0.15rem; color:#555;}
.user_tab{}
.user_tab .item{height:.5rem; line-height:.5rem; -webkit-box-sizing:border-box; box-sizing:border-box; width:50%; text-align:center; font-size:0.15rem; font-weight:bold; color:#666; border-bottom:1px solid #e1e1e1;}
.user_tab .item:first-child{border-right:1px solid #e1e1e1;}
.user_tab .item.on{border-bottom:4px solid #f90;}
.user_active{font-size:0.15rem; line-height:0.4875rem; height:0.4875rem; width:92.5%; margin:0 auto; border-bottom:1px solid #dadada;}

.order_tab{background:#fff;}
.order_summary{padding:0.14375rem 3.4375%; background:#fff; line-height:0.28125rem; font-weight:bold; font-size:.175rem;}
.user_prolist{width:92.5%; margin:0 auto;}
.user_prolist .item{border-bottom:1px solid #dadada; padding:0.075rem 0;}
.user_prolist .item .img{width:28.71621%; height:1.0625rem; text-align:center;}
.user_prolist .item .img img{vertical-align:middle; height:100%;}
.user_prolist .item .info{width:44.256756%; margin-left:4.22297%;}
.user_prolist .item .info .name{line-height:0.2125rem;}
.user_prolist .item .info .name a{font-size:0.15rem; color:#333;}
.user_prolist .item .info .del{color:#666; font-size:.125rem; margin-top:.0625rem;}
.user_prolist .item .info .txt{color:#666; font-size:0.125rem; line-height:0.225rem;}
.user_prolist .item .price{color:#333; font-size:0.1375rem; line-height:0.175rem; text-align:right;}
.user_prolist .item .price span{color:#898989; font-size:.125rem;}

.user_data{}
.user_data .face{width:29.6875%; margin-left:3.125%; padding:0.34375rem 0; display:none;}
.user_data .face img{vertical-align:middle;}
.user_data .info{/*margin-top:0.3125rem; width:58.4375%; margin-left:5.625%;*/ width:92%; margin:0.2125rem auto;}
.user_data .info .n{color:#555; font-size:0.1875rem; line-height:0.25rem;}
.user_data .info .e{margin-left:8.02139%; line-height:0.25rem; width:4.6%;}
.user_data .info .e img{vertical-align:middle;}
.user_data .info .phone{line-height:0.25rem; color:#555; font-size:0.15rem; padding-left:0.19375rem; -webkit-box-sizing:border-box; box-sizing:border-box; background:url(../images/memphone.png) no-repeat 0.4687% center; background-size:2.088556%;}
.user_data .info .address{line-height:0.25rem; color:#555; font-size:0.15rem; padding-left:0.19375rem; -webkit-box-sizing:border-box; box-sizing:border-box; background:url(../images/memaddress.png) no-repeat left 0.0375rem; background-size:2.88454545%;}
.user_count{background:#f5f5f5; padding:0.15625rem 0;}
.user_count .box{background:#fff; width:45%; margin-right:3.33333%; height:0.875rem; box-shadow:2px 2px 0 #e4e4e4;}
.user_count .box:first-child{margin-right:0; margin-left:3.33333%}
.user_count .box .num{text-align:center; color:#f53b2f; font-size:0.45rem; line-height:0.4375rem; padding-top:0.09375rem;}
.user_count .box .link{text-align:center; line-height:0.25rem; color:#333; font-size:0.15rem;}
.user_menu{border-top:1px solid #cecece;}
.user_menu a{line-height:0.525rem; display:block; height:0.525rem; border-bottom:1px solid #cecece; color:#555; font-size:0.1875rem; padding-left:5.15625%; -webkit-box-sizing:border-box; box-sizing:border-box; background:url(../images/user_menubg.jpg) no-repeat 94.53125% center; background-size:1.71875%;}


.user_login_tab{width:87.5%; margin:0.1875rem auto;}
.user_login_tab div{background:#f0f0f0; height:0.525rem; line-height:.525rem; text-align:center; font-size:0.2rem; color:#bbb; width:50%; border-radius:0 .05rem .05rem 0;}
.user_login_tab div:first-child{border-radius:.05rem 0 0 .05rem;}
.user_login_tab div.on{background:#bbb; color:#f0f0f0;}

.user_binding{width:87.5%; margin:0.1875rem auto; font-size:0.175rem;}
.user_login{width:87.5%; margin:0 auto; box-sizing:border-box; -webkit-box-sizing:border-box; border:1px solid #cdcdcd; border-radius:0.0375rem; margin-bottom:.1rem;}
.user_login .user_reg_row{line-height:0.54375rem; height:0.54375rem; border-bottom:1px solid #cdcdcd;}
.user_login .user_reg_row:last-child{border-bottom:none;}
.user_login .user_reg_row .reg_a{width:30.35714%; padding-left:4.64285%; box-sizing:border-box; -webkit-box-sizing:border-box; font-size:0.1875rem;}
.user_login .user_reg_row .reg_b{width:66.07142%;}

.user_login .user_reg_row .reg_b .input{width:96%; background:none; line-height:.54375rem; height:.54375rem; float:left; color:#999; font-size:0.1875rem;}
.user_login .user_reg_row .reg_b select{font-size:.1875rem; -webkit-box-sizing:border-box; box-sizing:border-box; line-height:.2625rem; height:.2625rem; background:#fff; border:1px solid #D3D3D3;}
.user_login .user_reg_row .reg_b select *{font-size:.1875rem;}

.user_login_btn{width:87.5%; margin:0.1875rem auto;}
.user_login_btn input,.user_login_btn a,.user_login_btn .btn{width:100%; border-radius:0.02rem; height:0.45625rem; line-height:0.45625rem; font-size:0.1875rem; display:block; text-align:center;}

.user_login .user_login_t{width:87.5%; color:#262626; -webkit-box-sizing:border-box; box-sizing:border-box; font-size:0.1875rem; margin:0.28rem auto 0; padding-left:5.71428%; line-height:0.26875rem;}
.user_login .user_input{line-height:0.3125rem; width:87.5%; margin:0 auto; padding-bottom:0.125rem; border-bottom:1px solid #cdcdcd;}
.user_login .user_input input{padding-left:5.71428%; color:#7e7e7e; width:100%; -webkit-box-sizing:border-box; box-sizing:border-box; font-size:0.15rem; background:none;}
.user_login .null{background:#FFF3F3; -webkit-animation:null .3s 2 0s linear forwards; animation:null .3s 2 0s linear forwards;}
.user_login .login_ex{width:87.5%; -webkit-box-sizing:border-box; box-sizing:border-box; padding:0.20625rem 0.25rem; margin:0 auto; border:2px solid #dfdfdf; border-radius:0.03125rem; margin-top:0.175rem;}
.user_login .login_ex .icon{width:15.3465%;}
.user_login .login_ex .icon img{vertical-align:middle;}
.user_login .login_ex .sign{line-height:0.3875rem; margin-left:8.9108%;}
.user_login .login_ex .sign a{color:#666; font-size:0.175rem;}

.user_order{margin-top:.1125rem;}
.user_order .item{border-bottom:1px dotted #ccc; padding-top:0.05rem;}
.user_order .item .oid{line-height:.25rem; padding-left:2%;}
.user_order .item .oid a{font-size:.15rem; font-weight:bold; color:#333;}
.user_order .item .oid span{font-size:.15rem; color:#d00;}
.user_order .item .status{line-height:.2rem; font-size:.125rem; color:#666;}
.user_order .item .date{line-height:.2rem; font-size:.125rem; color:#999; padding:0 2%;}
.user_tips_txt{line-height:.2rem; font-size:.15rem; padding:1rem 2%; background:#fff;}
.user_tips_txt a{font-size:.15rem; color:#d00;}
.user_order .cpnum{line-height:.2rem; font-size:.1375rem; margin-left:2%;}
.user_order .cpnum .fcr{color:#f00; font-size:.1375rem;}
.user_order .cpnum .fcg{color:#999; font-size:.1375rem;}
.user_order .cpdate{line-height:.2rem; font-size:.1375rem; color:#666; margin-right:2%;}

/* 购物车 */
.cart_box{width:93.75%; margin:0 auto;}
.cart_box .nocart{text-align:center; font-size:.15rem; line-height:0.35rem; padding:0.9375rem 0; color:#afafaf;}
.cart_box .nocart img{vertical-align:middle; width:8%;}

.cart_box .complete_tips{padding-top:.1875rem; font-size:.175rem; line-height:.225rem; -webkit-box-sizing:border-box; box-sizing:border-box; }

.cart_btn{width:100%;}
.cart_btn .processing{-webkit-box-sizing:border-box; box-sizing:border-box; border:1px solid #D1D1D1; color:#bbb; background:linear-gradient(0deg, #fcfcfc 0%,#F2F2F2 100%);}

.cart_list{}
.cart_list .item{width:100%; border:1px solid #e1e1e1; padding:0.08125rem 0; -webkit-box-sizing:border-box; box-sizing:border-box; border-radius:0.025rem; margin-top:0.14375rem;}
.cart_list .item .img{width:28.42809%; height:1.0625rem; margin-left:1.839464%; text-align:center;}
.cart_list .item .img img{vertical-align:middle; max-height:100%;}
.cart_list .item .info{width:63.87959%; margin-left:3.01%;}
.cart_list .item .info .name{line-height:0.225rem;}
.cart_list .item .info .name a{font-size:.15rem; color:#333;}
.cart_list .item .info .price{color:#d60707; font-size:0.225rem; line-height:0.25rem;}
.cart_list .item .info .c_qty{width:51.3089%; margin-top:0.0625rem;}
.cart_list .item .info .c_qty div{width:33.3333333%; height:0.4rem; line-height:0.4rem; -webkit-box-sizing:border-box; box-sizing:border-box; text-align:center; font-size:0.25rem; color:#656565; overflow:hidden;}
.cart_list .item .info .c_qty .cut{border:1px solid #ccc; border-radius:.03125rem 0 0 .03125rem;}
.cart_list .item .info .c_qty .qty{border:1px solid #ccc; border-width:1px 0; font-size:.125rem;}
.cart_list .item .info .c_qty .qty input{height:0.3875rem; line-height:0.3875rem; width:100%; text-align:center; font-size:.15rem; color:#555;}
.cart_list .item .info .c_qty .add{border:1px solid #ccc; border-radius:0 .03125rem .03125rem 0;}
.cart_list .item .info .heart{width:13.61256%; background:url(../images/heart_0.png) no-repeat 0 0; background-size:100%; content:''; height:0.28125rem; margin-top:0.125rem;}
.cart_list .item .info .heart_1{background-image:url(../images/heart_1.png);}
.cart_list .item .info .del{width:12.0418848%; height:0.35rem; content:''; background:url(../images/cart_del.png) no-repeat 0 0; background-size:100%; margin-top:0.0875rem; margin-left:5.49738%;}

.cart_total{border-top:1px solid #e1e1e1; margin-top:0.24375rem;}
.cart_total .n{color:#555; font-size:.1875rem; line-height:0.4375rem;}
.cart_total .p{color:#d60707; font-size:0.225rem; line-height:0.4375rem;}

.cart_recently{margin-bottom:.1rem;}
.cart_recently .t{color:#333; font-size:.15rem; line-height:0.4375rem; padding-left:3.125%}
.cart_recently .list{}
.cart_recently .list .item{width:33.3333%;}
.cart_recently .list .item .m{width:85.44600%; margin:0 auto;}
.cart_recently .list .item .m .img{border:1px solid #dedede; height:1.125rem; overflow:hidden;}
.cart_recently .list .item .m .img img{height:1.125rem;}

.cart_checkout{background:#d3d3d3;}
.cart_checkout .edit_box{width:100%; -webkit-box-sizing:border-box; box-sizing:border-box; padding:0.14375rem 3.4375%; background:#fff; margin-bottom:0.0625rem;}
.cart_checkout .edit_box .title{}
.cart_checkout .edit_box .title .t{line-height:0.28125rem; font-weight:bold; font-size:.175rem;}
.cart_checkout .edit_box .title .edit{width:6.0937%;}
.cart_checkout .edit_box .edit_txt{line-height:0.2rem; font-size:.1625rem; padding:0.09375rem 0;}
.cart_checkout .edit_box .edit_txt span,.cart_checkout .edit_box .edit_txt li,.cart_checkout .edit_box .edit_txt li *{font-size:.1625rem;}
.cart_checkout .edit_box .edit_txt strong{font-size:.1625rem; font-weight:bold; color:#900;}
.cart_checkout .edit_box .edit_txt .valid_ex,.cart_checkout .edit_box .edit_txt .valid_ex span,.cart_checkout .edit_box .edit_txt .valid_ex strong{font-size:.1375rem; color:#808080;}
.cart_checkout .edit_box .edit_txt .valid_ex a{color:#333; font-size:.1375rem;}
.cart_checkout .edit_box .edit_txt select{font-size:.1625rem; -webkit-box-sizing:border-box; box-sizing:border-box; line-height:.2625rem; height:.2625rem; background:#fff; border:1px solid #D3D3D3;}
.cart_checkout .edit_box .edit_txt select *{font-size:.1625rem;}
.cart_checkout .edit_box .edit_txt .address_row{line-height:.2625rem; font-size:.1625rem; padding:0 1% 0.0375rem; box-sizing:border-box; -webkit-box-sizing:border-box; margin-bottom:0.0375rem; border:0.0125rem solid #fff;}
.cart_checkout .edit_box .edit_txt .address_row .edit_address_info{display:none;}
.cart_checkout .edit_box .edit_txt .address_row label{font-size:.1625rem;}
.cart_checkout .edit_box .edit_txt .address_row.cur,.cart_checkout .edit_box .user_address .address_row{background:#F1F1F1; border:0.0125rem solid #900;}
.cart_checkout .edit_box .edit_txt .address_row.cur .edit_address_info,.cart_checkout .edit_box .user_address .address_row .edit_address_info{display:inline-block;}
.cart_checkout .edit_box .edit_txt .address_row .n{width:30%; font-size:.15rem; line-height:.25rem; text-align:center;}
.cart_checkout .edit_box .edit_txt .address_row .n:first-child{text-align:left;}
.cart_checkout .edit_box .edit_txt .add_address{height:0.2125rem; font-size:0.1375rem; border:1px solid #ccc; border-radius:0.02rem; padding:0 1%; color:#666; display:inline-block;}
.cart_checkout .edit_box .edit_txt .edit_address_info,.cart_checkout .edit_box .edit_txt .edit_nologin_address_info{font-size:.1625rem; color:#333; display:inline-block; width:4.6075%; height:0.16875rem; background:url(../images/mem_edit_icon.png) no-repeat 0 0/100%;}
.cart_checkout .edit_box .comp_btn{display:inline-block; font-size:.125rem; height:.18rem; line-height:.18rem; padding:0 2%;border-radius:0.03rem;}
.cart_checkout .edit_box .user_address .address_row{background:#fff; border:none; border-bottom:1px dotted #ccc;}
.cart_checkout .edit_box .oth_txt{line-height:0.2rem; font-size:.1125rem; color:#818181;}
.cart_checkout .edit_box .oth_txt span{font-size:.1125rem; color:#818181;}
.cart_checkout .edit_box .subtitle{color:#818181; line-height:0.2rem; font-size:.1625rem; margin-top:0.1rem;}
.cart_checkout .edit_box .subtitle span{font-size:.1625rem; color:#000;}
.cart_checkout .edit_box .cart_pic{margin:0.0625rem 0;}
.cart_checkout .edit_box .cart_pic div{width:11.74496%; margin-right:2.0134%;}
.cart_checkout .edit_box .etcode{font-size:.15rem; line-height:0.1625rem;}
.cart_checkout .edit_box .code_input{margin-top:0.0875rem;}
.cart_checkout .edit_box .code_input .input,.cart_checkout .edit_box .phone_input .input{background:#f6f6f6; border:1px solid #cacaca; line-height:0.55rem; border-radius:0.06rem; height:.55rem; width:74.161073825503355704697986577181%; padding:0 2%; font-size:.175rem; -webkit-box-sizing:border-box; box-sizing:border-box;}
.cart_checkout .edit_box .code_input .submit{line-height:0.55rem; height:0.55rem; margin-left:3.3557%; width:22.483221%; text-align:center; font-size:.175rem; border-radius:0.06rem;}
#user_add_address{padding:0 2%; border:0.00625rem solid #CCC; border-radius:.03rem; line-height:0.25rem; font-size:0.15rem; display:inline-block; height:.25rem; color:#666666;}

.cart_checkout .cart_item_list{}
.cart_checkout .cart_item_list .item{border-bottom:1px solid #cbcbcb; line-height:.3rem;}
.cart_checkout .cart_item_list .item a{color:#252525; font-size:.1625rem;}
.cart_checkout .cart_item_list .item .price div{font-size:.15rem; margin-right:2%;}
.cart_checkout .cart_item_list .item .price span{font-size:.15rem; color:#990000;}


.cart_checkout .cart_count{}
.cart_checkout .cart_count .lside{color:#808080; font-size:.15rem; line-height:0.25rem;}
.cart_checkout .cart_count .rside{color:#222222; font-size:.15rem; line-height:0.25rem;}
.cart_checkout .cart_count .rside span{color:#222222; font-size:.15rem;}

.cart_checkout .check_total{border-top:0.025rem solid #363636; margin-top:0.1625rem; line-height:0.5625rem; height:0.5625rem;}
.cart_checkout .check_total .lside{color:#282828; font-size:.1625rem; font-weight:bold; text-transform:uppercase;}
.cart_checkout .check_total .rside{color:#282828; font-size:.1875rem; font-weight:bold;}
.cart_checkout .edit_box.last{margin-bottom:0;}
.check_next{background:#333; padding:0.08125rem 1.875%; -webkit-box-sizing:border-box; box-sizing:border-box;}
.check_next .p{color:#fff; font-size:.1825rem; line-height:0.21875rem; text-align:right;}
.check_next .p span{font-size:.1875rem; font-weight:bold;}
.check_b{background:#fff; padding:0.0625rem 0; text-align:center;}
.check_b .btn{height:.45rem; display:inline-block; line-height:.45rem; font-size:.1875rem; width:90%; border-radius:.22rem;}

.pay_info{border:dotted #ccc; border-width:1px 0; margin:0.1rem 0; padding-bottom:.1rem; padding-top:.075rem;}
.pay_info .t{font-size:.1625rem; line-height:.3rem; font-weight:bold;}
.pay_info .row{line-height:.225rem; font-size:.1375rem;}
.pay_info .row strong{font-size:.1375rem; font-weight:bold;}

.m_editAddr{line-height:0.2rem; font-size:.1625rem; padding:0.09375rem 0;}
.m_editAddr .addr_row{margin:0 .3rem .0625rem;}
.m_editAddr .addr_row .field{font-size:.1625rem; line-height:0.2625rem;}
.m_editAddr .addr_row .input{font-size:.1625rem; line-height:0.2625rem;}
.m_editAddr .addr_row .input .input_span{border:1px solid #D3D3D3; display:inline-block; -webkit-box-sizing:border-box; box-sizing:border-box; border-radius:.03rem; overflow:hidden; width:100%;}
.m_editAddr .addr_row .input .input_text{font-size:.1625rem; line-height:0.2625rem; height:0.2625rem; width:100%; border:none; -webkit-box-sizing:border-box; box-sizing:border-box; padding:0 2%; vertical-align:middle; background:none;}
.m_editAddr .addr_row .input .whalf{width:47%;}
.m_editAddr .addr_row .input .input_text:focus{border-color:#1693D1;}
.m_editAddr .addr_row .input .input_area{height:0.7875rem; resize:none; font-family:Arial, Helvetica, sans-serif;}
.m_editAddr .addr_row .input .addr_select{width:100%; font-size:.1625rem; -webkit-box-sizing:border-box; box-sizing:border-box; line-height:.2625rem; height:.2625rem; background:#fff; border:1px solid #D3D3D3;}
.m_editAddr .addr_row .input .addr_select *{font-size:.1625rem;}
.m_editAddr .addr_row .input .input_btn{-webkit-box-sizing:border-box; box-sizing:border-box; height:.2625rem; line-height:.2625rem; border-radius:.02rem; font-size:0.1625rem; width:30%; text-align:center; display:inline-block;}
.m_editAddr .addr_row .input .back{font-size:.15rem; margin-left:2%; text-decoration:underline;}
.cart_editAddr{width:90%; position:absolute; left:5%; top:15%; background:rgba(255,255,255,1); font-size:.1625rem; border-radius:.05rem; text-align:center; line-height:.2rem; padding:.1rem 0 .2rem; margin-top:-0.6rem; text-align:left; display:none; z-index:10001;}
#countryCode{text-align:center;}


.cart_attr_list{}
.cart_attr_list p{font-size:.125rem; line-height:.15rem;}
.m_form_area{width:100%; font-size:0.1375rem; line-height:.1875rem; height:0.75rem; resize:none; margin:.1rem 0; border:1px solid #ccc; background:#fff; -webkit-box-sizing:border-box; box-sizing:border-box;}
.m_form_button{width:100%; background:#f90; border-radius:0.02rem; color:#fff; height:0.3rem; line-height:0.3rem; font-size:0.1875rem; display:block; text-align:center;}

@-webkit-keyframes null{
	0%{background:#FFF3F3;}
	50%{background:#FFCBCC;}
	100%{background:#FFF3F3;}
}
@keyframes null{
	0%{background:#FFF3F3;}
	50%{background:#FFCBCC;}
	100%{background:#FFF3F3;}
}


#paypal_button_container.hide{display: none;}
#paypal_button_container{width: 90%;margin: 0 auto;}

.user_order_page #paypal_button_container{width: 100%;margin: .12rem auto 0;}


.success_info{margin:0 auto;}
.success_info .hd{height: 0.4rem; line-height: 0.4rem; margin:.12rem .15rem 0; background:url(../images/icon_cart_success.png) no-repeat .625rem center #f6f6f6; background-size:2rem;}
.success_info .hd>h3{padding-left: 0.1rem; font-size: .14rem; color:#66a355;}
.success_info .hd_error{background-image:url(../images/icon_cart_error.png);}
.success_info .hd_error>h3{color:#c00;}
.success_info .bd{margin: .12rem .2rem;}
.success_info .bd .rows{line-height: 0.4rem; margin-left:5%;}
.success_info .bd .rows>label, .success_info .bd .rows>span{font-size: .14rem;}
.success_info .bd .title{height: auto; line-height: 1.5;}
.success_info .bd .title strong{font-size: 0.14rem;}
.success_info .foot{line-height:180%; padding:.14rem 5%; background:#f6f6f6;}
.success_info .foot .what{padding: .15rem 0; font-size:.14rem;}
.success_info .foot .what>a{margin: .15rem .13rem; font-size: .14rem; color:#0072d9; display:block;}
.success_info .foot .contact{margin-right: .2rem; font-size: .14rem;}
.success_info .textbtn{width:97%; margin-bottom: 0.4rem; color:#fff; display:block;}





#lib_user_setting_mobile #lib_user_setting form{display: block;float: none;}
#lib_user_setting_mobile #lib_user_setting h3{float: none;width: 100%;line-height: 1.5;height: auto;font-size: .18rem;}
#lib_user_setting_mobile .m_editAddr .addr_row{margin: 0 auto;width: 92%;}
#lib_user_setting_mobile .m_editAddr .addr_row .input .input_btn{padding: 0;border: 0;}






.cart_step{margin:0.152rem 0.1rem 0;}
.cart_step>div{width:32%; height:0.32rem; line-height:0.32rem; margin-left:1.5%; text-align:center; font-size:0.12rem; color:#fff; background-color:#ddd; position:relative; float:left;  box-sizing:border-box; -webkit-box-sizing:border-box;}
.cart_step>div>em{border-width:0.16rem 0 0.16rem 0.16rem; border-color:transparent transparent transparent #fff; border-style:solid; display:block; position:absolute; top:0; left:0; z-index:10;}
.cart_step>div>i{border-width:0.16rem 0 0.16rem 0.16rem; border-color:transparent transparent transparent #ddd; border-style:solid; display:block; position:absolute; top:0; right:-0.16rem; z-index:11;}
.cart_step>div.step_0{width:33%; margin-left:0;}
.cart_step>div.current{background-color:#005ab0;}
.cart_step>div.current>i{border-color:transparent transparent transparent #005ab0;}

.checkout_box .title{padding:0.2rem 0.1rem 0.14rem; font-size:0.16rem;}
.checkout_box .txt{padding:0.14rem 0.1rem 0.14rem;}
.checkout_box .txt .address_row{margin-bottom:0.0096rem; line-height:0.16rem;}
.checkout_box .txt .address_row>strong{font-size:0.14rem; color:#999;}
.checkout_box .txt .address_row>p{margin-top:0.05rem; font-size:0.12rem; color:#999;}
.checkout_box .txt .address_btn{margin-top:0.016rem;}
.checkout_box .txt .address_btn .btn{margin-top:0.14rem; text-align:center; font-size:0.14rem; color:#333; border:0.01rem solid; border-radius:0.05rem; display:block;}
.checkout_box .txt .address_btn .change{background-color:#fff; border-color:#ddd;}
.checkout_box .txt .address_btn .add_address{color:#fff;}
.checkout_box .txt .address_btn .add_address>em{margin-right:0.05rem; font-size:0.14rem; font-weight:bold; display:inline-block; vertical-align:top;}

.checkout_box .txt .oversea{margin:0;}
.checkout_box .txt .oversea .shipping_title{height:0.3rem; line-height:0.3rem; margin-top:0.14rem; font-size:0.14rem;}
.checkout_box .txt .oversea:first-child .shipping_title{margin-top:0;}
.checkout_box .txt .shipping_row{line-height:0.368rem; overflow:hidden; margin-bottom:0.05rem;}
.checkout_box .txt .shipping_row>div{width:40%; height:0.35rem; font-size:0.12rem; color:#333; float:left;}
.checkout_box .txt .shipping_row>div:first-child{width:41%; padding-left:2%;}
.checkout_box .txt .shipping_row>div>i{width:0.16rem; height:0.16rem; margin-top:0.0928rem; margin-right:0.08rem; background-image:url(../images/icon_checkbox.png); background-repeat:no-repeat; background-position:center; background-size:100%; display:inline-block; vertical-align:top;}
.checkout_box .txt .shipping_row>div:last-child{width:15%; text-align:right; padding-right:2%;}
.checkout_box .txt .current>div>i{background-image:url(../images/icon_checkbox_current.png);}
.checkout_box .txt .insurance_txt{line-height:0.16rem; margin-top:0.12rem; font-size:0.12rem; color:#818181;}
.checkout_box .txt .insurance_txt>input{margin-left:0.05rem; margin-right:0.05rem; float:left;}
.checkout_box .txt .insurance_txt span{color:#818181;}
.checkout_box .txt .no_delivery{padding-left:0.016rem; font-size:0.14rem; color:#c00;}

.checkout_box .txt .choose_pay{line-height:0.16rem; font-size:0.12rem; color:#bebebe;}
.checkout_box .txt .box_select{margin:0.1rem 0;}
.checkout_box .txt #select_country{margin:0.05rem 0;}
.checkout_box .txt .payment_list{margin-top:0.05rem;}
.checkout_box .txt .payment_list *{line-height:0.2rem; font-size:0.12rem;}

.checkout_box .txt .code_input{margin-top:0.05rem;}
.checkout_box .txt .code_input .box_input{width:68%; padding:0 2%; box-sizing:border-box; -webkit-box-sizing:border-box;}
.checkout_box .txt .code_input .btn_submit{width:28%; height:0.35rem; line-height:0.35rem; margin-left:3%; text-align:center; font-size:0.14rem; color:#fff; border-radius:0.05rem;}
.checkout_box .txt .code_valid{line-height:0.2rem; font-size:0.12rem; position:relative;}
.checkout_box .txt .code_valid strong{font-size:0.14rem; font-weight:bold; color:#900;}
.checkout_box .txt .code_valid .valid_ex, .checkout_box .txt .code_valid .valid_ex span, .checkout_box .txt .code_valid .valid_ex strong{font-size:0.14rem; color:#808080;}
.checkout_box .txt .code_valid #removeCoupon{line-height:0.2rem; padding:0 0.1rem; color:#333; font-size:0.14rem; border:0.01rem #ddd solid; border-radius:0.05rem; position:absolute; right:0; bottom:0;}

.checkout_divide{height:0.08rem; background-color:#eee;}

.cart_item_list .item{width:100%; padding:0.14rem 0.1rem; position:relative; box-sizing:border-box; -webkit-box-sizing:border-box;}
.cart_item_list .item .img{width:1rem; height:1rem; text-align:center; border:0.01rem #eee solid;}
.cart_item_list .item .img img{max-height:100%; vertical-align:middle;}
.cart_item_list .item .info{margin-left:1.12rem;}
.cart_item_list .item .name{line-height:0.16rem; margin-bottom:0.016rem;}
.cart_item_list .item .name>a{font-size:0.14rem; color:#333;}
.cart_item_list .item .rows{width:100%; min-height:0.16rem; line-height:0.16rem; padding:0.032rem 0; color:#666; float:left;}
.cart_item_list .item .price{line-height:0.16rem; font-size:0.16rem; color:#333; position:absolute; right:0.05rem; bottom:0.1rem;}
.cart_item_list .item:first-child{border:0;}

.checkout_summary{padding:0.2rem; background-color:#f9f9f9;}
.checkout_summary>div{padding:0.05rem 0; line-height:0.16rem;}
.checkout_summary>div .key, .checkout_summary>div .value{font-size:0.14rem; float:left;}
.checkout_summary>div .key{width:80%; text-align:right; color:#999;}
.checkout_summary>div .value{width:17%; padding-left:3%; color:#c00;}
.checkout_summary>div .value span{font-size:0.14rem; color:#c00;}
